Popo Escape - Feature #49

Design iteration
2021-07-12 21:15 - Fredrick Amnehagen

Status: To do Start date: 2021-07-27
Priority: Normal Due date: 2021-07-27
Assignee: % Done: 0%
Category: Game Design Estimated time: 2:00 hours
Target version: Sprint 3 - Testing Spent time: 0:00 hour
Description

Iterate on the game design choices.

Investigate what could be better with the time given, using your own opinions.

Implement the changes in the game and project docs.

Related issues:

Copied to Popo Escape - Feature #50: Handle feedback on game design To do 2021-08-02 2021-08-02

History

#1 - 2021-07-12 21:15 - Fredrick Amnehagen

- Copied from Feature #48: Actions and Feedback as well as Visualization added

#2 - 2021-07-12 21:16 - Fredrick Amnehagen

- Target version changed from Backlog to Sprint 3 - Testing

#3 - 2021-07-12 21:18 - Fredrick Amnehagen
- Copied to Feature #50: Handle feedback on game design added

#4 - 2021-07-12 21:21 - Fredrick Amnehagen
- Parent task deleted (#47)

#5 - 2021-07-17 20:14 - Fredrick Amnehagen

- Copied from deleted (Feature #48: Actions and Feedback as well as Visualization)

#6 - 2022-03-09 15:03 - Fredrick Amnehagen
- Assignee deleted (Fredrick Amnehagen)
